# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Feb  4 10:49:27 2019
# ------------------------------------------------

package:
    name: hmmer
    version: 3.2.1
source:
    sha256: a56129f9d786ec25265774519fc4e736bbc16e4076946dcbd7f2c16efc8e2b9c
    url: http://eddylab.org/software/hmmer/hmmer.tar.gz
build:
    number: '1'
    string: hf484d3e_1
requirements:
    build:
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_3
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_3
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_3
        - libgcc-ng 7.3.0 hdf63c60_0
        - libstdcxx-ng 7.3.0 hdf63c60_0
    host:
        - libgcc-ng 7.3.0 hdf63c60_0
        - libstdcxx-ng 7.3.0 hdf63c60_0
    run:
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
test:
    commands:
        - alimask -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmalign -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmbuild -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmconvert -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmemit -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmpress -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmscan -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmsearch -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmsim -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmstat -h 2>&1 | grep "HMMER 3\." > /dev/null
        - jackhmmer -h 2>&1 | grep "HMMER 3\." > /dev/null
        - phmmer -h 2>&1 | grep "HMMER 3\." > /dev/null
        - nhmmer -h 2>&1 | grep "HMMER 3\." > /dev/null
        - nhmmscan -h 2>&1 | grep "HMMER 3\." > /dev/null
        - hmmpgmd -h 2>&1 | grep "HMMER 3\." > /dev/null
        - esl-reformat -h 2>&1 | grep "Easel" > /dev/null
about:
    home: http://hmmer.org/
    license: BSD
    license_file: LICENSE
    summary: Biosequence analysis using profile hidden Markov models
extra:
    copy_test_source_files: true
    final: true
